--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::ControlCommandProcessor
includes: []

instance_methods: []

name: ControlCommandProcessor
superclass: Processor
